/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
border-bottom: 1px solid gray;
background: #414141;
overflow: hidden;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: black; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}

/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid #E1E1E1;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
}

.ddsubmenustyle li a{
display: block;
width: 100%; /*width of menu (not including side paddings)*/
color:#8A1518;
background-color: #fff;
text-decoration: none;
padding: 8px 5px 8px 5px;
border-bottom:1px dotted #DDD;

}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 100%; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
	background:#800000;
	border-bottom:1px solid #800000 ;
color: #fff;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}


/* ######### Marker List Vertical Menu ######### */

.markermenu{
border:1px solid #E5E5E5;
border-radius:3px;
border-top:none;
width: 100%; /*width of side bar menu*/
clear: left;
/*margin:0px 0px 5px 5px;*/
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 0px 0 10px 0;
padding: 0;

}

.markermenu ul li a{
/*background: #F7F7F7 ;*//*light gray background*/
font-size: 15px;
font-weight: bold;
color:#8A1518;
display: block;
width: auto;
padding: 10px 4px 10px 10px;
margin:0px 0px 0px 0px;
text-decoration: none;
border-bottom: 1px solid #E1E1E1;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #8A1518;

}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #fff;
background:#800000;


}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: black;
color: white;
}